.div_sep_font{
    width: 100%;
    box-sizing: border-box;
    display: block;
    padding-top: 15px;
    margin-top: 24px;
    margin-bottom: 24px;
}

.under_banner img{
    width: 100%;
}

.div_sep_font p{
    color: #00a39a;
    font-size: 60px;
    font-weight: bold;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 60px;
}

.sement_and_honor{
    width: 100%;
}

.divcss5{text-align:center} 

img {
    display: block;
    margin: 0 auto;
    vertical-align: middle;
}

.open_money{
    width: 1104px;
    margin: 0 auto;
}

.inpbox {
    width: 96%;
    height: 50px;
    margin: 0 auto;
    /*margin-top: 0.39rem;*/
    box-sizing: border-box;
}

.inpbox .inp {
    width: 46%;
    height: 100%;
    border: 1px solid #AAAAAA;
    padding-left: 24px;
    box-sizing: border-box;
    font-size: 24px;
}

.textarea {
    margin: 0 auto;
    width: 96%;
    height: 100px;
    margin-top: 15px;
}

.textarea textarea {
    width: 100%;
    height: 100%;
    border: 1px solid #AAAAAA;
    padding: 24px;
    box-sizing: border-box;
    color: #ADADAD;
    font-size: 24px;
}

.subbtnbox {
    width: 30%;
    height: 50px;
    margin: 0 auto;
}

.subbtn_bf {
    width: 100%;
    height: 100%;
    background-color: #00aca3;
    color: #fff;
    font-size: 20px;
    margin-top: 12px;
}


.yuanjiao {
    border-radius: 10px;
}

.eight_element {
    background-color: #252525;
    width: 100%;
    height: 100%;
}

.intro_six_pic{
    width: 1104px;
    background-color: #ffffff;
    border-radius: 15px;
    margin:0 auto;
}

.title_pic{
    width: 1104px;
    margin: 0 auto;
}

.title_intro_pic{
    width: 905px;
    margin: 0 auto;
}

.quick_choose{
    margin: 0 auto;
    width:1104px;
}

.choose_font{
    font-size: 24px;
    color: #5e5e5e;
    text-indent: 33px;
    height: 100%;
    padding: 24px 0px 12px 0px;
}

.quick_amount{
  margin:0 auto;
  padding:0;
}

.quick_amount p{
  display:inline-block;
  text-align:center;
  font-size: 30px;
  line-height: 50px;
  height: 50px;
  color: #fff;
  margin: 0.1rem 3.3%;
  width: 23%;
  background-color: #5e5e5e;
  border-radius: 15px;
}
.quick_amount p.active{
    color: #fff;
    background-color: #00a39b;
    border-radius: 15px;
}

.i_w{ width: 90%; }


.inpbox_box2 {
    width: 96%;
    height: 50px;
    margin: 0 auto;
    box-sizing: border-box;
}

.inpbox_box2 .inp {
    width: 88%;
    height: 100%;
    border: 1px solid #AAAAAA;
    padding-left: 24px;
    box-sizing: border-box;
    font-size: 24px;
}





